{% set CodiceModulo = "DOM_ISC_TRA" %}
{% set Urn = "document:c_e270:trasporto.scolastico.iscrizione;domanda" %}
{% set Urn_procedimento = "trasporto.scolastico:iscrizione" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di trasporto scolastico as 2024-2025"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|09/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CER_HAN_GRA"
urn_allegato="document:r_sardeg:certificazione.handicap.grave.legge.104"
descrizione_estesa="Certificazione medica attestante la situazione di handicap"
filename="Certificazione medica situazione handicap"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di iscrizione al servizio di trasporto scolastico{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
 
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione servizio trasporto scolastico' + (#Referente_DatiPersonaObbligatori.checked() ? ' (per il minore ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase() + ')' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_procedure("procedure%3As_italia%3Atrasporto.scolastico%3Biscrizione") }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di iscrizione al servizio di trasporto scolastico </div>
</div>

{{ utils_scolastici.anno_scolastico(intestazione = "anno scolastico") }}

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="dello studente", 
                              pointer_carica_dati="display:none", 
                              visibility_carica_dati="display:none", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Scuola" name="Tassonomia_Scuola" label="scuola" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Scuola1" name="Tassonomia_Scuola" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Scuola1"> iscritto alla scuola primaria </label>
      <div class="form-row">
        <div class="form-group col-lg-8">
          <label for=""> Scuola </label>
        </div>
        <div class="form-group col-lg-2">
          <label for=""> Classe </label>
        </div>
        <div class="form-group col-lg-2">
          <label for=""> Sezione </label>
        </div>
      </div>
  </div>
  {% set testi = [
    "Sebastiano Satta (via Sebastiano Satta, 24)",
    "Grazia Deledda (via Grazia Deledda)",
    "Gianni Rodari (via Antonio Segni)"
  ]%}
  {% for testo in testi %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-2 col-lg-8">
      {% if loop.first %} <div id="Tassonomia_ScuolaPrimaria" name="Tassonomia_ScuolaPrimaria" label="scuola primaria" mandatory_enabled="#Tassonomia_Scuola1.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_ScuolaPrimaria{{ loop.index }}" name="Tassonomia_ScuolaPrimaria" type="radio" value="{{ loop.index }}" onceonly="true">
      <label class="form-check-label" for="Tassonomia_ScuolaPrimaria{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_ClassePrimaria{{ loop.index }}" name="Parametri_ClassePrimaria{{ loop.index }}" label="Classe primaria" onceonly="true" mandatory_enabled="#Tassonomia_ScuolaPrimaria{{ loop.index }}.checked()">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_SezionePrimaria{{ loop.index }}" name="Parametri_SezionePrimaria{{ loop.index }}" label="Sezione primaria" onceonly="true" mandatory_enabled="#Tassonomia_ScuolaPrimaria{{ loop.index }}.checked()">
    </div>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Al seguente anno scolastico  </label>
      </div>
    </div>
  </div>
  {% set testi = [
    "primo",
    "secondo",
    "terzo",
    "quarto",
    "quinto"
  ]%}
  {% for testo in testi %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-2">
      {% if loop.first %} <div id="Tassonomia_AnnoScolasticoPrimaria" name="Tassonomia_AnnoScolasticoPrimaria" label="anno scolastico scuola primaria" mandatory_enabled="#Tassonomia_Scuola1.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_AnnoScolasticoPrimaria{{ loop.index }}" name="Tassonomia_AnnoScolasticoPrimaria" type="radio" value="{{ loop.index }}">
      <label class="form-check-label" for="Tassonomia_AnnoScolasticoPrimaria{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
  </div>
  {% endfor %}
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Scuola2" name="Tassonomia_Scuola" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Scuola2"> iscritto alla scuola secondaria di primo grado </label>
      <div class="form-row">
        <div class="form-group col-lg-8">
          <label for=""> Scuola </label>
        </div>
        <div class="form-group col-lg-2">
          <label for=""> Classe </label>
        </div>
        <div class="form-group col-lg-2">
          <label for=""> Sezione </label>
        </div>
      </div>
  </div>
  {% set testi = [
    "Leonardo Da Vinci (via Ivanoe Bonomi)",
    "Enrico Fermi (via Marchesi, 1)"
  ]%}
  {% for testo in testi %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-2 col-lg-8">
      {% if loop.first %} <div id="Tassonomia_ScuolaPrimoGrado" name="Tassonomia_ScuolaPrimoGrado" label="scuola secondaria primo Grado" mandatory_enabled="#Tassonomia_Scuola2.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_ScuolaPrimoGrado{{ loop.index }}" name="Tassonomia_ScuolaPrimoGrado" type="radio" value="{{ loop.index }}" onceonly="true">
      <label class="form-check-label" for="Tassonomia_ScuolaPrimoGrado{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_ClassePrimoGrado{{ loop.index }}" name="Parametri_ClassePrimoGrado{{ loop.index }}" label="Classe primo Grado" onceonly="true"  mandatory_enabled="#Tassonomia_ScuolaPrimoGrado{{ loop.index }}.checked()">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_SezionePrimoGrado{{ loop.index }}" name="Parametri_SezionePrimoGrado{{ loop.index }}" label="Sezione primo Grado"  onceonly="true" mandatory_enabled="#Tassonomia_ScuolaPrimoGrado{{ loop.index }}.checked()">
    </div>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Al seguente anno scolastico  </label>
      </div>
    </div>
  </div>
  {% set testi = [
    "primo",
    "secondo",
    "terzo"
  ]%}
  {% for testo in testi %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-2">
      {% if loop.first %} <div id="Tassonomia_AnnoScolasticoPrimoGrado" name="Tassonomia_AnnoScolasticoPrimoGrado" label="anno scolastico scuola primo Grado" mandatory_enabled="#Tassonomia_Scuola2.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_AnnoScolasticoPrimoGrado{{ loop.index }}" name="Tassonomia_AnnoScolasticoPrimoGrado" type="radio" value="{{ loop.index }}">
      <label class="form-check-label" for="Tassonomia_AnnoScolasticoPrimoGrado{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Scuola3" name="Tassonomia_Scuola" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_Scuola3"> iscritto alla scuola secondaria di secondo grado, residente a Guspini e domiciliato in località periferica (Montevecchio/Sa Zeppara/PIP e relative case sparse) ove non sono presenti mezzi di linea ordinaria atti a garantire il tragitto casa-scuola-casa </label>
      <div class="form-row">
        <div class="form-group col-lg-8">
          <label for=""> Scuola </label>
        </div>
        <div class="form-group col-lg-2">
          <label for=""> Classe </label>
        </div>
        <div class="form-group col-lg-2">
          <label for=""> Sezione </label>
        </div>
      </div>
  </div>
  {% set testi = [
    "IIS Michelangelo Buonarroti (via Velio Spano, 7)",
    "IPSIA Alessandro Volta (via Banfi, 22)"
  ]%}
  {% for testo in testi %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-2 col-lg-8">
      {% if loop.first %} <div id="Tassonomia_ScuolaSecondoGrado" name="Tassonomia_ScuolaSecondoGrado" label="scuola secondaria secondo Grado" mandatory_enabled="#Tassonomia_Scuola3.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_ScuolaSecondoGrado{{ loop.index }}" name="Tassonomia_ScuolaSecondoGrado" type="radio" value="{{ loop.index }}" onceonly="true">
      <label class="form-check-label" for="Tassonomia_ScuolaSecondoGrado{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_ClasseSecondoGrado{{ loop.index }}" name="Parametri_ClasseSecondoGrado{{ loop.index }}" label="Classe primo Grado" onceonly="true" mandatory_enabled="#Tassonomia_ScuolaSecondoGrado{{ loop.index }}.checked()">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_SezioneSecondoGrado{{ loop.index }}" name="Parametri_SezioneSecondoGrado{{ loop.index }}" label="Sezione primo Grado" onceonly="true" mandatory_enabled="#Tassonomia_ScuolaSecondoGrado{{ loop.index }}.checked()">
    </div>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-2 col-lg-3">
      <input class="form-check-input" id="Tassonomia_ScuolaSecondoGrado3" name="Tassonomia_ScuolaSecondoGrado" type="radio" value="3" onceonly="true">
      <label class="form-check-label" for="Tassonomia_ScuolaSecondoGrado3"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-5">
      <input class="form-control" type="text" id="Tassonomia_ScuolaSecondoGrado3_note" name="Tassonomia_ScuolaSecondoGrado3_note" label="Altro" mandatory_enabled="#Tassonomia_ScuolaSecondoGrado3.checked()">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_ClasseSecondoGrado3" name="Parametri_ClasseSecondoGrado3" label="Classe primo Grado" onceonly="true" mandatory_enabled="#Tassonomia_ScuolaSecondoGrado3.checked()">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_SezioneSecondoGrado3" name="Parametri_SezioneSecondoGrado3" label="Sezione primo Grado" onceonly="true" mandatory_enabled="#Tassonomia_ScuolaSecondoGrado3.checked()">
    </div>
  </div>
  <div class="form-check indent-1">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Al seguente anno scolastico  </label>
      </div>
    </div>
  </div>
  {% set testi = [
    "primo",
    "secondo",
    "terzo",
    "quarto",
    "quinto"
  ]%}
  {% for testo in testi %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-2">
      {% if loop.first %} <div id="Tassonomia_AnnoScolasticoSecondoGrado" name="Tassonomia_AnnoScolasticoSecondoGrado" label="anno scolastico scuola secondo Grado" mandatory_enabled="#Tassonomia_Scuola3.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_AnnoScolasticoSecondoGrado{{ loop.index }}" name="Tassonomia_AnnoScolasticoSecondoGrado" type="radio" value="{{ loop.index }}">
      <label class="form-check-label" for="Tassonomia_AnnoScolasticoSecondoGrado{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="HandicapStudente" name="HandicapStudente" type="checkbox" value="SI">
    <label class="form-check-label" for="HandicapStudente"> lo studente è affetto da grave handicap che non necessiti di assistenza </label>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils.Dichiara_445() }}

{{ utils_scolastici.dichiarazione_miur() }}

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraRegolamento" name="DichiaraRegolamento" type="checkbox" value="SI" mandatory_enabled="true" dynamic_check="true">
    <label class="form-check-label" for="DichiaraRegolamento"> di aver preso visione, e di accettarlo integralmente, del Regolamento, approvato con deliberazione del Consiglio Comunale n. 20 del 30.05.2008 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraContratto" name="DichiaraContratto" type="checkbox" value="SI" mandatory_enabled="true" dynamic_check="true">
    <label class="form-check-label" for="DichiaraContratto"> di aver preso visione, di accettare integralmente il contratto di adesione al servizio trasporto scolastico, e di considerarlo sottoscritto all’atto dell’invio della presente istanza il quale seppure non materialmente allegato alla presente istanza, si intende richiamato e facente parte integrante e sostanziale della stessa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraPercorsi" name="DichiaraPercorsi" type="checkbox" value="SI" mandatory_enabled="true" dynamic_check="true">
    <label class="form-check-label" for="DichiaraPercorsi"> di aver preso visione dei percorsi e delle fermate previste con deliberazione della Giunta Comunale n. 64 del 12.04.2022, consapevole che trattasi di percorsi di massima e che gli stessi possono essere modificati in relazione alle esigenze emerse a seguito delle istanze pervenute agli uffici </label>
  </div>

<globo_salto_pagina></globo_salto_pagina>

  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre" name="DichiaraInoltre" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="DichiaraInoltre"> di aver preso visione delle fasce di contribuzione previste per l’utilizzo del servizio e approvate con deliberazione della Giunta Comunale 31/05/2012, n. 90 e pertanto di optare per la seguente forma di pagamento  </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "quota annuale anticipata, che prevede lo sconto del 10%",
        "quota trimestrale anticipata, che prevede lo sconto del 3%",
        "quota mensile anticipata, che non prevede sconti"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_FormaPagamento" name="Tassonomia_FormaPagamento" label="forma di pagamento" mandatory_enabled="#DichiaraInoltre.checked()"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_FormaPagamento{{ loop.index }}" name="Tassonomia_FormaPagamento" type="radio" value="{{ loop.index }}">
        <label class="form-check-label" for="Tassonomia_FormaPagamento{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre1" name="DichiaraInoltre1" type="checkbox" value="SI">
    <label class="form-check-label" for="DichiaraInoltre1"> di essere in possesso della certificazione ISEE per il proprio nucleo familiare per l’anno in corso </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#DichiaraInoltre1.checked()">
        <!--<div class="form-group col-lg-12">
          <label for="Parametri_ISEEImporto"> Importo dell’ISEE (€)</label>
          <div class="paragraph"> <input class="form-control w-25 d-inline-block" id="Parametri_ISEEImporto" name="Parametri_ISEEImporto" label="Importo dell’ISEE" format="valuta_positiva" onceonly="true"> € </div>  
          <input class="form-check-input" id="Parametri_ISEEImporto" name="Parametri_ISEEImporto" label="Importo dell’ISEE" format="valuta_positiva" onceonly="true">
        </div>-->

        <div class="form-group col-lg-3">
          <label for="Parametri_ISEEImporto"> Importo dell’ISEE (€) </label>
          <input class="form-control" id="Parametri_ISEEImporto" name="Parametri_ISEEImporto" label="Importo dell’ISEE" format="valuta_positiva" onceonly="true">
        </div>
      </div>
    </div>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraMontevecchio" name="DichiaraMontevecchio" type="checkbox" value="SI" mandatory_enabled="true" dynamic_check="true">
    <label class="form-check-label" for="DichiaraMontevecchio"> di essere consapevole che a partire dall'anno scolastico 2025/2026 lo scuolabus Tratta Montevecchio-Guspini non sarà più disponibile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraVideosorveglianza" name="DichiaraVideosorveglianza" type="checkbox" value="SI" mandatory_enabled="true" dynamic_check="true">
    <label class="form-check-label" for="DichiaraVideosorveglianza"> di autorizzare l’eventuale utilizzo del servizio di videosorveglianza all’interno dello scuolabus </label>
  </div>

</div>


<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}


<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12 text-center">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CER_HAN_GRA" name="CER_HAN_GRA" type="checkbox" value="OBBLIGATORIO" enabled="#HandicapStudente.checked()" dynamic_check="#HandicapStudente.checked()">
    <label class="form-check-label" for="CER_HAN_GRA"> certificazione medica attestante la situazione di handicap </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label" for="ALTRI-ALLEGATI"> altri allegati <span class="infoes"> (specificare) </span> </label>
    <input class="form-control w-75 d-inline-block" id="AltriAllegati" name="AltriAllegati" label="Descrizione" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
  
{{ utils.firma_hidden() }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cCER_HAN_GRA" name="GLOBO_allegato_cCER_HAN_GRA" type="hidden" value="" obbligatorio="#CER_HAN_GRA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
